#ifndef USER_FLASH_H
#define USER_FLASH_H

#include <stdint.h>
#include "system.h"

enum sys_status store_mac_addr(uint8_t *data_ptr);
enum sys_status get_mac_addr(uint8_t *data_ptr);
enum sys_status erase_mac_page(void);
#define MAC_LEN 6


#endif